{
  "variants": {
      "": [
          { "model": "block/netherrack", "weight": 1 },
    { "model": "block/netherrack", "weight": 1, "y": 180 },
    { "model": "block/netherrack", "weight": 1, "x": 180 },
    { "model": "block/netherrack", "weight": 1, "x": 90, "y": 90 },
    { "model": "block/netherrack", "weight": 1, "x": -90, "y": -90 },
    { "model": "block/netherrack", "weight": 1, "x": -270, "y": -270 },
    { "model": "block/netherrack", "weight": 1, "x": 90, "y": 270 },
    { "model": "block/netherrack", "weight": 1, "x": 270, "y": 90 },
    { "model": "block/netherrack_1", "weight": 1 },
    { "model": "block/netherrack_1", "weight": 1, "y": 180  },
    { "model": "block/netherrack_1", "weight": 1, "x": 180  },
    { "model": "block/netherrack_1", "weight": 1, "x": 90, "y": 90  },
    { "model": "block/netherrack_1", "weight": 1, "x": -90, "y": -90  },
    { "model": "block/netherrack_1", "weight": 1, "x": -270, "y": -270 },
    { "model": "block/netherrack_1", "weight": 1, "x": 90, "y": 270 },
    { "model": "block/netherrack_1", "weight": 1, "x": 270, "y": 90 },
    { "model": "block/netherrack_2", "weight": 1 },
    { "model": "block/netherrack_2", "weight": 1, "y": 180  },
    { "model": "block/netherrack_2", "weight": 1, "x": 180  },
    { "model": "block/netherrack_2", "weight": 1, "x": 90, "y": 90  },
    { "model": "block/netherrack_2", "weight": 1, "x": -90, "y": -90  },
    { "model": "block/netherrack_2", "weight": 1, "x": -270, "y": -270 },
    { "model": "block/netherrack_2", "weight": 1, "x": 90, "y": 270 },
    { "model": "block/netherrack_2", "weight": 1, "x": 270, "y": 90 },
    { "model": "block/netherrack_3", "weight": 1 },
    { "model": "block/netherrack_3", "weight": 1, "y": 180  },
    { "model": "block/netherrack_3", "weight": 1, "x": 180  },
    { "model": "block/netherrack_3", "weight": 1, "x": 90, "y": 90  },
    { "model": "block/netherrack_3", "weight": 1, "x": -90, "y": -90  },
    { "model": "block/netherrack_3", "weight": 1, "x": -270, "y": -270 },
    { "model": "block/netherrack_3", "weight": 1, "x": 90, "y": 270 },
    { "model": "block/netherrack_3", "weight": 1, "x": 270, "y": 90 },
    { "model": "block/netherrack_4", "weight": 1 },
    { "model": "block/netherrack_4", "weight": 1, "y": 180  },
    { "model": "block/netherrack_4", "weight": 1, "x": 180  },
    { "model": "block/netherrack_4", "weight": 1, "x": 90, "y": 90  },
    { "model": "block/netherrack_4", "weight": 1, "x": -90, "y": -90  },
    { "model": "block/netherrack_4", "weight": 1, "x": -270, "y": -270 },
    { "model": "block/netherrack_4", "weight": 1, "x": 90, "y": 270 },
    { "model": "block/netherrack_4", "weight": 1, "x": 270, "y": 90 },
          { "model": "block/netherrack_5", "weight": 1 },
          { "model": "block/netherrack_5", "weight": 1, "y": 180  },
          { "model": "block/netherrack_5", "weight": 1, "x": 180  },
          { "model": "block/netherrack_5", "weight": 1, "x": 90, "y": 90  },
          { "model": "block/netherrack_5", "weight": 1, "x": -90, "y": -90  },
          { "model": "block/netherrack_5", "weight": 1, "x": -270, "y": -270 },
          { "model": "block/netherrack_5", "weight": 1, "x": 90, "y": 270 },
          { "model": "block/netherrack_5", "weight": 1, "x": 270, "y": 90 },
    { "model": "block/netherrack_6", "weight": 1 },
    { "model": "block/netherrack_6", "weight": 1, "y": 180  },
    { "model": "block/netherrack_6", "weight": 1, "x": 180  },
    { "model": "block/netherrack_6", "weight": 1, "x": 90, "y": 90  },
    { "model": "block/netherrack_6", "weight": 1, "x": -90, "y": -90  },
    { "model": "block/netherrack_6", "weight": 1, "x": -270, "y": -270 },
    { "model": "block/netherrack_6", "weight": 1, "x": 90, "y": 270 },
    { "model": "block/netherrack_6", "weight": 1, "x": 270, "y": 90 },
    { "model": "block/netherrack_7", "weight": 1 },
    { "model": "block/netherrack_7", "weight": 1, "y": 180  },
    { "model": "block/netherrack_7", "weight": 1, "x": 180  },
    { "model": "block/netherrack_7", "weight": 1, "x": 90, "y": 90  },
    { "model": "block/netherrack_7", "weight": 1, "x": -90, "y": -90  },
    { "model": "block/netherrack_7", "weight": 1, "x": -270, "y": -270 },
    { "model": "block/netherrack_7", "weight": 1, "x": 90, "y": 270 },
    { "model": "block/netherrack_7", "weight": 1, "x": 270, "y": 90 },
    { "model": "block/netherrack_8", "weight": 1 },
    { "model": "block/netherrack_8", "weight": 1, "y": 180  },
    { "model": "block/netherrack_8", "weight": 1, "x": 180  },
    { "model": "block/netherrack_8", "weight": 1, "x": 90, "y": 90  },
    { "model": "block/netherrack_8", "weight": 1, "x": -90, "y": -90  },
    { "model": "block/netherrack_8", "weight": 1, "x": -270, "y": -270 },
    { "model": "block/netherrack_8", "weight": 1, "x": 90, "y": 270 },
    { "model": "block/netherrack_8", "weight": 1, "x": 270, "y": 90 },
    { "model": "block/netherrack_9", "weight": 1 },
    { "model": "block/netherrack_9", "weight": 1, "y": 180  },
    { "model": "block/netherrack_9", "weight": 1, "x": 180  },
    { "model": "block/netherrack_9", "weight": 1, "x": 90, "y": 90  },
    { "model": "block/netherrack_9", "weight": 1, "x": -90, "y": -90  },
    { "model": "block/netherrack_9", "weight": 1, "x": -270, "y": -270 },
    { "model": "block/netherrack_9", "weight": 1, "x": 90, "y": 270 },
    { "model": "block/netherrack_9", "weight": 1, "x": 270, "y": 90 },
    { "model": "block/netherrack_10", "weight": 1 },
    { "model": "block/netherrack_10", "weight": 1, "y": 180  },
    { "model": "block/netherrack_10", "weight": 1, "x": 180  },
    { "model": "block/netherrack_10", "weight": 1, "x": 90, "y": 90  },
    { "model": "block/netherrack_10", "weight": 1, "x": -90, "y": -90  },
    { "model": "block/netherrack_10", "weight": 1, "x": -270, "y": -270 },
    { "model": "block/netherrack_10", "weight": 1, "x": 90, "y": 270 },
    { "model": "block/netherrack_10", "weight": 1, "x": 270, "y": 90 }
      ]
  }
}
